[Main]
AppExe=G:\未压缩的登录器游戏\火影忍者格斗\火影忍者格斗\Naruto M.U.G.E.N.exe
AppName_Chs=火影忍者格斗
OrgExe=Naruto M.U.G.E.N
Params=
ServerPath=未压缩的登录器游戏\
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\未压缩的登录器游戏\
[Settings]
FileExt=
Loader=1
Inno=1
